{
    "mineeemotes.emote.name.miem69bikiniabove": "ก่อให้เกิด 69§8(จากด้านบน)",
    "mineeemotes.emote.name.miem69bikinibottom": "ท่าทาง 69§8(ด้านล่าง)",
    "mineeemotes.emote.name.miematfinnatack": "ฟิน(ต่อสู้)",
    "mineeemotes.emote.name.miematfinnbackpackishet": "ฟิน(จะเอามันออกจากกระเป๋าเป้สะพายหลังของเขา)",
    "mineeemotes.emote.name.miematfinnbackrbiskal": "ครีบ(ค้นหาในกระเป๋าเป้สะพายหลังของเขา)",
    "mineeemotes.emote.name.miematfinnbro!": "ฟิน(ให้ฉันกำปั้น)",
    "mineeemotes.emote.name.miematfinnheropose": "ครีบ(ยืนอยู่ในท่ากล้าหาญ)",
    "mineeemotes.emote.name.miematjackatack": "เจค(ต่อสู้)",
    "mineeemotes.emote.name.miematjackbro!": "เจค(ให้ฉันกำปั้น)",
    "mineeemotes.emote.name.miematjacklay": "เจค(นอนลง)",
    "mineeemotes.emote.name.miematjackoriginal": "เจค(ปกติ)",
    "mineeemotes.emote.name.miematjackplastick1": "เจค(ดึง 1)",
    "mineeemotes.emote.name.miematjackplastick2": "เจค(ดึง 2)",
    "mineeemotes.emote.name.miematjackplastick3": "เจค(ดึง 3)",
    "mineeemotes.emote.name.miematjackplastick4": "เจค(ดึง 4)",
    "mineeemotes.emote.name.miematjackplastick5": "เจค(ดึง 5)",
    "mineeemotes.emote.name.miembaki1ruka": "ท่าของบัคกี้",
    "mineeemotes.emote.name.miembalanceinboat": "สมดุลในขณะที่ยืนอยู่ในเรือ",
    "mineeemotes.emote.name.miembarrelstuck1": "การติดอยู่ในบาร์เรล 88(ตัวเลือก 1)",
    "mineeemotes.emote.name.miembarrelstuck2": "การติดอยู่ในบาร์เรล 88(ตัวเลือก 2)",
    "mineeemotes.emote.name.miembetasprint": "ทำงานจากรุ่นเบต้า",
    "mineeemotes.emote.name.MIEMblingbangbangborn": "เพชร-ปัง-ปัง-เกิด 44(เต้นรำ)",
    "mineeemotes.emote.name.miemblowjob": "ระเบิดงาน",
    "mineeemotes.emote.name.miemblowjobfaster": "ด้ง§8(ด่วน)",
    "mineeemotes.emote.name.miemblowjobhugging": "ด้ง§8(ถือสะโพกคู่ของเธอ)",
    "mineeemotes.emote.name.miemblowjobonknees": "ด้ง§8(บนทั้งสี่)",
    "mineeemotes.emote.name.miemblowjobslower": "ด้ง§8(ช้าและลึก)",
    "mineeemotes.emote.name.miemboatengine": "มอเตอร์นอกเรือ",
    "mineeemotes.emote.name.miembog": "วิ่ง",
    "mineeemotes.emote.name.miemboobssword": "เอาดาบออกมาจากหน้าอก",
    "mineeemotes.emote.name.miembrawlultbull": "อัลต้าบูล่า 66(ดาวกล้าหาญ)",
    "mineeemotes.emote.name.miembrawlultcolette": "อัลต้าโคเล็ตต์ 66(ดาวกล้าหาญ)",
    "mineeemotes.emote.name.miembrawlultelprimo": "อัลต้าเอลพรีโม 66(ดาวกล้าหาญ)",
    "mineeemotes.emote.name.miemcauldronstuck": "การติดอยู่ในหม้อไอน้ำ",
    "mineeemotes.emote.name.miemchainsawmandance": "การเต้นรำของคนคลั่ง",
    "mineeemotes.emote.name.miemciemeat": "เอามันออกจากมือของคุณและกินมัน§4(โรงภาพยนตร์)",
    "mineeemotes.emote.name.miemciemshiver": "สั่น§4(โรงภาพยนตร์)",
    "mineeemotes.emote.name.miemciemshiversit": "สั่น§8(/นั่ง)44(โรงภาพยนตร์)",
    "mineeemotes.emote.name.miemciemsleep": "นอนหลับในขณะที่ดู 44(โรงภาพยนตร์)",
    "mineeemotes.emote.name.miemciemsleepsit": "นอนหลับในขณะที่ดู 88(/นั่ง)44(โรงภาพยนตร์)",
    "mineeemotes.emote.name.miemciemwatching": "นั่งลงไปดู 44(โรงภาพยนตร์)",
    "mineeemotes.emote.name.miemciemwatchingsit": "ดูขณะนั่ง 88(/นั่ง)44(โรงภาพยนตร์)",
    "mineeemotes.emote.name.miemclone": "โคลน",
    "mineeemotes.emote.name.miemcoverfromsun": "ครอบคลุมใบหน้าของคุณจากดวงอาทิตย์",
    "mineeemotes.emote.name.miemcowgilscratchingturnips": "คาวเกิร์ลรอยขีดข่วนหัวผักกาด",
    "mineeemotes.emote.name.miemcowgirlatack": "เลสเบี้ยน,มวยปล้ำ,สู้,",
    "mineeemotes.emote.name.miemcowgirlgivedblock": "หญิงเลี้ยงแกะถือสุนัข",
    "mineeemotes.emote.name.miemcowgirllay": "หญิงเลี้ยงแกะกำลังโกหก",
    "mineeemotes.emote.name.miemcowgirlsleep": "หญิงเลี้ยงแกะกำลังหลับอยู่",
    "mineeemotes.emote.name.miemcreateaportal": "สร้างพอร์ทัล",
    "mineeemotes.emote.name.miemddown": "ความตาย",
    "mineeemotes.emote.name.miemdeankha": "อังก้าเต้นรำ 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdeathheadaway": "ตาย",
    "mineeemotes.emote.name.miemdebhangraboogie": "เต้นรำเก็บเกี่ยว 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdeboogiedown": "บูกี้ลง 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdebreakdance": "เบรคแดนซ์",
    "mineeemotes.emote.name.miemdecaliforniagurls": "แคลิฟอร์เนียหญิง 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdechainsawman": "คนเลื่อย 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdecrossingarms": "ข้ามแขน 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdedanceoflittleducklings": "การเต้นรำของลูกเป็ดน้อย 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdedancingup": "เต้นขึ้น 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdediscostar": "ดิสโก้ดาวของเวลาทั้งหมด 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdedistractiondance": "รบกวนการเต้นรำ 44(เต้นรำ)",
    "mineeemotes.emote.name.MIEMdedistractiondance": "การเต้นรำที่เบี่ยงเบนความสนใจ",
    "mineeemotes.emote.name.miemdedrake": "การเคลื่อนไหวของเป็ด 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdeengineerdance": "การเต้นรำของวิศวกร 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdefishyflourish": "คาวอวด 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdefutterwacken": "จิ๊กซอว์ดรายก้า 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdegmoddefault": "จีมอดเต้นรำมาตรฐาน 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdegoatsimulatorparty": "แพะพรรคจำลอง 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdegreenalien": "การเต้นรำของคนต่างด้าวสีเขียว 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdegriddy": "รับกริด§4(เต้นรำ)",
    "mineeemotes.emote.name.miemdegrudance": "การเต้นรำสีกรู 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdelezginka": "4 เหรียญ",
    "mineeemotes.emote.name.miemdelilmoon": "ลิลมูน 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdemacarena": "มาคาเรนา 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdemonkey": "ลิงเต้นรำ 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdemonkeymosh": "ลิงมอช 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdeoctavia": "อ็อกเทเวียเต้นรำ 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdeoredance": "แร่เต้นรำ 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdepiglin": "การเต้นรำของพิกลินของผู้ชนะ 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdepirouette": "ปิรูเอต 4(เต้นรำ)",
    "mineeemotes.emote.name.miemdepistonlegs": "ขาลูกสูบ§4(เต้นรำ)",
    "mineeemotes.emote.name.miemdepurplecobras": "งูเห่าสีม่วง",
    "mineeemotes.emote.name.miemdeskibididobdobyesyes": "ชคิบิดี้ด๊อบด๊อบด๊อบ 4 ด๊อบ(เต้น)",
    "mineeemotes.emote.name.miemdesmoothmoves": "การเคลื่อนไหวช้า 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdetf2mannrobics": "กระโดดจากเท้าไปเท้าด้วยปรบมือ 44(เต้น)88(ทีเอฟ2,แมนโรบิค)",
    "mineeemotes.emote.name.miemdetrapmoves": "ห้อยโหนเคลื่อนไหว§4(เต้นรำ)",
    "mineeemotes.emote.name.miemdeunrealdvizh": "เต้นรำจริง 44(เต้นรำ)",
    "mineeemotes.emote.name.miemdewindmillfloss": "กังหันลม§4(เต้นรำ)",
    "mineeemotes.emote.name.MIEMdigupsomething": "ขุดขึ้นมา",
    "mineeemotes.emote.name.miemdleft": "ความตาย",
    "mineeemotes.emote.name.miemdright": "ความตาย",
    "mineeemotes.emote.name.miemdstatic": "ความตาย",
    "mineeemotes.emote.name.miemdup": "ความตาย",
    "mineeemotes.emote.name.miememote180": "ถอยหลัง",
    "mineeemotes.emote.name.miememotebf1": "แฟน",
    "mineeemotes.emote.name.miememotebf2": "แฟน",
    "mineeemotes.emote.name.miememotebf3": "แฟน",
    "mineeemotes.emote.name.miememotebf4": "แฟน",
    "mineeemotes.emote.name.miememotebf5": "แฟน",
    "mineeemotes.emote.name.miememotecreation1": "เส้นกวาด",
    "mineeemotes.emote.name.miememotecreation2": "เส้นคมชัด",
    "mineeemotes.emote.name.miememotecreation3": "เส้นเรียบ",
    "mineeemotes.emote.name.miememotecreation4": "เวลาสำหรับการสะท้อน",
    "mineeemotes.emote.name.miememotegrumm": "กรัมม์",
    "mineeemotes.emote.name.miememotemetla": "บินบนไม้กวาด",
    "mineeemotes.emote.name.miememotenoitem": "ไม่มีรายการ",
    "mineeemotes.emote.name.miememotetboi1": "ดาโมเคิล",
    "mineeemotes.emote.name.miememotewinter1": "แช่แข็งในน้ำแข็ง",
    "mineeemotes.emote.name.miememotewinter10": "ปีนออกจากน้ำแข็ง",
    "mineeemotes.emote.name.miememotewinter11": "อย่างเย็นชา",
    "mineeemotes.emote.name.miememotewinter12": "นั่งเย็น",
    "mineeemotes.emote.name.miememotewinter13": "ตกผ่านหิมะ",
    "mineeemotes.emote.name.miememotewinter14": "ขว้างปาก้อนหิมะ",
    "mineeemotes.emote.name.miememotewinter15": "ความสุขโดยแคมป์ไฟ",
    "mineeemotes.emote.name.miememotewinter16": "ปลา",
    "mineeemotes.emote.name.miememotewinter17": "นอนอยู่ในหิมะ",
    "mineeemotes.emote.name.miememotewinter18": "เขย่าของขวัญ",
    "mineeemotes.emote.name.miememotewinter19": "อาหารย่างมากกว่าแคมป์ไฟ",
    "mineeemotes.emote.name.miememotewinter2": "แช่แข็งในน้ำแข็ง(รุ่นที่ 2)",
    "mineeemotes.emote.name.miememotewinter3": "แช่แข็งในน้ำแข็ง(รุ่น 3)",
    "mineeemotes.emote.name.miememotewinter4": "แช่แข็งในบ่อ",
    "mineeemotes.emote.name.miememotewinter5": "แช่แข็งในบ่อ(รุ่นที่ 2)",
    "mineeemotes.emote.name.miememotewinter6": "ที่เหลือในบ่อ",
    "mineeemotes.emote.name.miememotewinter7": "ปีนออกจากบ่อ",
    "mineeemotes.emote.name.miememotewinter8": "ในอีกด้านหนึ่ง",
    "mineeemotes.emote.name.miememotewinter9": "ซากในบล็อก",
    "mineeemotes.emote.name.miemena": "เอนะ",
    "mineeemotes.emote.name.miemenabodylanguage": "ภาษากายเอนะ",
    "mineeemotes.emote.name.miemenabodylanguagev2": "อีนาภาษากายบี 2",
    "mineeemotes.emote.name.miemenabodylanguagev3": "ภาษากายเอนะ 3",
    "mineeemotes.emote.name.miemenabodylanguagev4": "อีน่าภาษากายบี 4",
    "mineeemotes.emote.name.miemenacompletesadness": "ความโศกเศร้าทั้งหมด",
    "mineeemotes.emote.name.miemenacomsandness": "อีน่าโททัลแซดเนสบี 2",
    "mineeemotes.emote.name.miemenacrawl": "เอน่าคลานไป",
    "mineeemotes.emote.name.miemenadrunk": "สมัครเล่น,เมา,ปาตี้,",
    "mineeemotes.emote.name.miemenaerror": "อีน่าติดอยู่",
    "mineeemotes.emote.name.miemenafly": "อีนาเวท",
    "mineeemotes.emote.name.miemenagived": "เอนะถือของ",
    "mineeemotes.emote.name.miemenagivedarm": "ครีมพาย,ทวาร,ถุงน่อง,",
    "mineeemotes.emote.name.miemenaheart": "อีนาหัวใจ",
    "mineeemotes.emote.name.miemenamoony": "มูนนี่",
    "mineeemotes.emote.name.miemenanauseous": "อีนารู้สึกป่วย",
    "mineeemotes.emote.name.miemenasad": "การเปลี่ยนอารมณ์(เศร้า)",
    "mineeemotes.emote.name.miemenasaddened": "เอนาเสียใจ",
    "mineeemotes.emote.name.miemenasadness": "อีน่าเศร้ามาก",
    "mineeemotes.emote.name.miemenasadvers2": "อีน่าเปลี่ยนอารมณ์(เศร้า)บี2",
    "mineeemotes.emote.name.miemenasadvers3": "เพิ่มแล้ว:3 เดือนที่ผ่านมา",
    "mineeemotes.emote.name.miemenasays": "อีนากล่าว",
    "mineeemotes.emote.name.miemenasays2": "อีนากล่าวว่าบี 2",
    "mineeemotes.emote.name.miemenasit": "อีน่านั่งอยู่",
    "mineeemotes.emote.name.miemenasitdestroit": "อีนาเสียแล้ว",
    "mineeemotes.emote.name.miemenastaydestroit": "อีนาเสียแล้ว",
    "mineeemotes.emote.name.miemenastayiron": "อีนายืนอย่างหนัก",
    "mineeemotes.emote.name.miemenaturron": "อีนาเทอรอน",
    "mineeemotes.emote.name.miemenavirgotaskiwaving": "ราศีกันย์ทาสกิคลื่นแขนของเธอ",
    "mineeemotes.emote.name.miemenavolly": "วาลลี",
    "mineeemotes.emote.name.miemenawooooyyywooyyy": "อีนาวู้วววววววววววว",
    "mineeemotes.emote.name.miemenderman": "เดอะเอนเดอร์แมน",
    "mineeemotes.emote.name.miemengineerdance": "การเต้นรำของวิศวกร 88(เหมือง)",
    "mineeemotes.emote.name.miemfallfrompaininthetesticles": "ลดลงจากอาการปวดอัณฑะ",
    "mineeemotes.emote.name.MIEMfalllikeastatue": "Fall่วงเหมือนรูปปั้น",
    "mineeemotes.emote.name.miemfarm18cow": "ท่าวัว",
    "mineeemotes.emote.name.miemfarm18cowdoing": "การรีดนมวัว",
    "mineeemotes.emote.name.miemfarm18cowdoingstay": "บีบน้ำนมนม",
    "mineeemotes.emote.name.miemfencestuck": "การติดอยู่ในรั้ว",
    "mineeemotes.emote.name.MIEMfightonpenisswords": "ซาดิสม์,กระตุก,",
    "mineeemotes.emote.name.miemfnfdefaultdown": "ค่าปริยาย b 1",
    "mineeemotes.emote.name.miemfnfdefaultleft": "ค่าเริ่มต้น 55 ซ้าย§1",
    "mineeemotes.emote.name.miemfnfdefaultright": "ค่าปริยาย c 1",
    "mineeemotes.emote.name.miemfnfdefaultup": "ค่าเริ่มต้น 22 ขึ้น§1",
    "mineeemotes.emote.name.miemfnfdefaultwaiting": "ค่าเริ่มต้นการรอ 11",
    "mineeemotes.emote.name.miemfnffurrydown": "ขนยาว",
    "mineeemotes.emote.name.miemfnffurryleft": "ขนยาว",
    "mineeemotes.emote.name.miemfnffurryright": "ขนยาว",
    "mineeemotes.emote.name.miemfnffurrystatic": "ขนยาว",
    "mineeemotes.emote.name.miemfnffurryup": "ขนยาว",
    "mineeemotes.emote.name.miemfnflisten": "เริ่มต้นฟัง§1 ",
    "mineeemotes.emote.name.miemfnflistensit": "เริ่มต้นฟัง 77/นั่ง§1",
    "mineeemotes.emote.name.miemfnfpico1": "พิโก",
    "mineeemotes.emote.name.miemfnfpico2": "พิโก",
    "mineeemotes.emote.name.miemfnfpico3": "พิโก",
    "mineeemotes.emote.name.miemfnfpico4": "พิโก",
    "mineeemotes.emote.name.miemfnfpico5": "พิโก",
    "mineeemotes.emote.name.miemfnfstarveddown1": "หิวโหย 44ดาวน์1§ซี",
    "mineeemotes.emote.name.miemfnfstarveddown2": "หิวโหย 44ดาวน์2§ซี",
    "mineeemotes.emote.name.miemfnfstarvedleft1": "หิวโหย 44 ซ้าย1§ซี",
    "mineeemotes.emote.name.miemfnfstarvedleft2": "หิวโหย 44 ซ้าย2§ซี",
    "mineeemotes.emote.name.miemfnfstarvedpose": "หิวโหย§4",
    "mineeemotes.emote.name.miemfnfstarvedright1": "หิวโหย§4 ขวา1§ซี",
    "mineeemotes.emote.name.miemfnfstarvedright2": "หิวโหย§4 ขวา2§ซี",
    "mineeemotes.emote.name.miemfnfstarvedup1": "หิวโหย 44 ขึ้น 1§ค",
    "mineeemotes.emote.name.miemfnfstarvedup2": "หิวโหย 44 ขึ้น 2§ค",
    "mineeemotes.emote.name.miemfnftpico1": "พิโก",
    "mineeemotes.emote.name.miemfnftpico2": "พิโก",
    "mineeemotes.emote.name.miemfnftpico3": "พิโก",
    "mineeemotes.emote.name.miemfnftpico4": "พิโก",
    "mineeemotes.emote.name.miemfnftpico5": "พิโก",
    "mineeemotes.emote.name.miemfnftpico6": "พิโก",
    "mineeemotes.emote.name.miemfnftpico7": "พิโก",
    "mineeemotes.emote.name.miemfnftpico8": "พิโก",
    "mineeemotes.emote.name.miemfnftpico9": "พิโก",
    "mineeemotes.emote.name.miemfootballball": "ฟุตบอล",
    "mineeemotes.emote.name.miemfootballfint": "ไล่ลูก",
    "mineeemotes.emote.name.miemfright": "ตกใจ 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.miemfrighten": "รับกลัว",
    "mineeemotes.emote.name.miemfuck": "แม่งเอ้ย",
    "mineeemotes.emote.name.miemfuckfaster": "เพศสัมพันธ์ 88(เร็วขึ้น)",
    "mineeemotes.emote.name.miemfurryanimallay": "นอนลง(เหมือนแมว)",
    "mineeemotes.emote.name.miemfurryanimalsit": "นั่งลง",
    "mineeemotes.emote.name.miemgabogived": "กาโบถือครอง",
    "mineeemotes.emote.name.miemgdown": "กริชชี่",
    "mineeemotes.emote.name.miemgetstuckintextures": "การติดอยู่ในพื้นผิว",
    "mineeemotes.emote.name.miemghostfly": "เที่ยวบินของผี 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.miemgleft": "กริชชี่",
    "mineeemotes.emote.name.miemgpbatemote": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ง้างค้างคาว",
    "mineeemotes.emote.name.miemgpbuygum": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r เอาเคี้ยวหมากฝรั่งมาจากตู้หยอดเหรียญ",
    "mineeemotes.emote.name.miemgpcountingmoney": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r นับเงิน",
    "mineeemotes.emote.name.miemgpdubinkapunch": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ที่จะชนกับ baton",
    "mineeemotes.emote.name.miemgpgitaraplayingsit": "§l§f[§2HP§l§f]§สเปนเซอร์รี้ดครับ r เล่นกีตาร์(นั่งตรง)",
    "mineeemotes.emote.name.miemgpgitaraplayingstay": "§l§f[§2HP§l§f]§สเปนเซอร์รี้ดครับ r เล่นกีตาร์",
    "mineeemotes.emote.name.miemgpgunlay": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r เล็งตอนโกหกหลง",
    "mineeemotes.emote.name.miemgpgunpricel": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r เล็งอาวุธของคุณ",
    "mineeemotes.emote.name.miemgpgunstay": "§l§f[§2HP§l§f]§สเปนเซอร์รี้ดครับ r เก็บอาวุธในมือของ",
    "mineeemotes.emote.name.miemgpholdmicrophone": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ยึดเหนี่ยวไมโครโฟน",
    "mineeemotes.emote.name.miemgpinvestigatefloor": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ตรวจสอบพื้นกับแว่นขยายมั้ย",
    "mineeemotes.emote.name.miemgpmedicpmp": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r เพื่อให้ PMP",
    "mineeemotes.emote.name.miemgpmedictabletka": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ส่งของแผ่นจารึก",
    "mineeemotes.emote.name.miemgpmegaphonespeak": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r พูดเข้าไปใน loudspeaker",
    "mineeemotes.emote.name.miemgppianoplaying": "§l§f[§2HP§l§f]§สเปนเซอร์รี้ดครับ r เล่นเปียโน",
    "mineeemotes.emote.name.miemgppistolpricel": "§l§f[§2HP§l§f]§สเปนเซอร์รี้ดครับ r เล็งกับปืนพกอันนั้น.",
    "mineeemotes.emote.name.miemgppistolready": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ปืนพกอันนั้นที่พร้อม",
    "mineeemotes.emote.name.miemgppistolstay": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ข่มขู่กันทุกข์ทรมาน",
    "mineeemotes.emote.name.miemgpproudofstatuette": "§l§f[§2HP§l§f]§สเปนเซอร์รี้ดครับ r ความภาคภูมิใจในการ statuette",
    "mineeemotes.emote.name.miemgpraciatalk": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r คุยกับวิทยุ",
    "mineeemotes.emote.name.miemgpreload": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ชาร์จไฟใหม่",
    "mineeemotes.emote.name.miemgprotateumbrella": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r หมุนวนร่มอยู่ในมือของคุณ",
    "mineeemotes.emote.name.miemgpsleeponbroom": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r นอนหลับบนไม้กวาด",
    "mineeemotes.emote.name.miemgpslide": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ภาพนิ่ง",
    "mineeemotes.emote.name.miemgpslip": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r พลาด",
    "mineeemotes.emote.name.miemgpsweep": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r กวาด",
    "mineeemotes.emote.name.miemgpturnonraciu": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r อเปิดวิทยุ",
    "mineeemotes.emote.name.miemgpwithumbrella": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r เดินกับบริษัท",
    "mineeemotes.emote.name.miemgpworksewingmachine": "§l§f[§2GP§l§f]§สเปนเซอร์รี้ดครับ r ทำงานที่เครื่องเย็บผ้า",
    "mineeemotes.emote.name.miemgright": "กริชชี่",
    "mineeemotes.emote.name.miemgstatic": "กริชชี่",
    "mineeemotes.emote.name.miemgup": "กริชชี่",
    "mineeemotes.emote.name.miemhackerdown": "แฮกเกอร์",
    "mineeemotes.emote.name.miemhackerleft": "แฮกเกอร์",
    "mineeemotes.emote.name.miemhackerright": "แฮกเกอร์",
    "mineeemotes.emote.name.miemhackerstatic": "แฮกเกอร์",
    "mineeemotes.emote.name.miemhackerup": "แฮกเกอร์",
    "mineeemotes.emote.name.miemhadouken": "ฮาโดเคน",
    "mineeemotes.emote.name.MIEMhakaridance": "เต้นรำฮาคาริ",
    "mineeemotes.emote.name.miemhandsfront": "ถือวัตถุระหว่างมือของคุณ",
    "mineeemotes.emote.name.miemhappyore": "ชื่นชมยินดีในแร่ 88(เหมือง)",
    "mineeemotes.emote.name.miemharrypotterattack1": "ยิงด้วยไม้กายสิทธิ์ 1",
    "mineeemotes.emote.name.miemharrypotterattack2": "ยิงด้วยไม้ 2",
    "mineeemotes.emote.name.miemharrypotterstay": "ถือคาถา",
    "mineeemotes.emote.name.miemholdhead": "เก็บหัวของคุณในหน้าของคุณ 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.miemhopelessness": "ความสิ้นหวัง",
    "mineeemotes.emote.name.miemhuggywaggy": "ฮากิวากิ",
    "mineeemotes.emote.name.miemhuggywaggydistant": "ฮากิวากิ(กะไปข้างหน้า)",
    "mineeemotes.emote.name.MIEMiaircraft": "เครื่องบิน",
    "mineeemotes.emote.name.MIEMinhalesomeflourfromblock": "สูดดมแป้งจากบล็อก",
    "mineeemotes.emote.name.mieminpsetcing": "ของรายการ",
    "mineeemotes.emote.name.MIEMishakovdance": "อิชาคอฟ§4(เต้นรำ)",
    "mineeemotes.emote.name.miemjuggle": "เล่นปาหี่",
    "mineeemotes.emote.name.miemkeeptheitembetweentheteeth": "ถือวัตถุระหว่างฟันของคุณ",
    "mineeemotes.emote.name.miemknockdoor": "เคาะประตู 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.miemkowtow": "โบว์ต่ำ",
    "mineeemotes.emote.name.miemkwamieat": "กิน",
    "mineeemotes.emote.name.miemkwamieatv2": "กิน(รุ่นที่ 2)",
    "mineeemotes.emote.name.miemkwamifly": "แมลงวัน",
    "mineeemotes.emote.name.miemkwamisit": "นั่ง",
    "mineeemotes.emote.name.miemkwant": "ความใกล้ชิดควอนตัม",
    "mineeemotes.emote.name.MIEMlaughalot1": "หัวเราะยาก 77(รุ่นที่ 1)",
    "mineeemotes.emote.name.MIEMlaughalot2": "หัวเราะยาก 77(ตัวเลือก 2)",
    "mineeemotes.emote.name.miemlazat": "ปีนกำแพง",
    "mineeemotes.emote.name.miemlesbiansex": "เลสเบี้ยนเซ็กส์",
    "mineeemotes.emote.name.miemlethalcompanydance": "บริษัทเต้นรำ",
    "mineeemotes.emote.name.miemlevitateinthesky": "ลอยในท้องฟ้า",
    "mineeemotes.emote.name.miemloraxleaves": "ใบลอเร็กซ์",
    "mineeemotes.emote.name.miemloraxreturns": "ลอแร็กซ์กลับมา",
    "mineeemotes.emote.name.miemmanikenhelpme": "หุ่นกำลังทุกข์ทรมาน",
    "mineeemotes.emote.name.miemmarch": "เดือนมีนาคมในจุดที่",
    "mineeemotes.emote.name.miemmavillager": "หมู่บ้าน",
    "mineeemotes.emote.name.miemmecmchillmusic": "ฟังเพลง",
    "mineeemotes.emote.name.miemmecmdj": "ดีเจ",
    "mineeemotes.emote.name.miemmecmfastbithed": "เขย่าหัวของคุณ(อย่างรวดเร็ว)",
    "mineeemotes.emote.name.miemmecmnormalbithed": "สั่นหัวของคุณ(ปกติ)",
    "mineeemotes.emote.name.miemmecmslowbithed": "เขย่าหัวของคุณ(ช้า)",
    "mineeemotes.emote.name.miemmeditation": "นั่งสมาธิ",
    "mineeemotes.emote.name.miemmeharakiry": "ฮาราคิริ",
    "mineeemotes.emote.name.miemmejegg": "ไข่",
    "mineeemotes.emote.name.miemmejeggdrop": "ไข่ลดลง",
    "mineeemotes.emote.name.miemmejeggnewmoblay": "ฟักไข่(นอนลง)",
    "mineeemotes.emote.name.miemmejeggnewmobstay": "ฟักไข่(ยืน)",
    "mineeemotes.emote.name.miemmejeggtraska": "ไข่กำลังสั่น",
    "mineeemotes.emote.name.miemmejrabbit": "กระต่าย",
    "mineeemotes.emote.name.miemmetamorphosis": "การเกิดใหม่",
    "mineeemotes.emote.name.MIEMmettatonex": "เมตตาตันอดีต§8(อันเดล)",
    "mineeemotes.emote.name.miemminelow": "ตีบล็อกในด้านหน้าด้วย pick 8(เพลา)",
    "mineeemotes.emote.name.miemminelower": "ตีพื้นด้วยพิกเซล 88(เหมือง)",
    "mineeemotes.emote.name.miemminestrong": "ระเบิดหนักกับพิกเซล 88(เหมือง)",
    "mineeemotes.emote.name.miemmonke": "ลิงบนกิ่งไม้",
    "mineeemotes.emote.name.miemmouse-sosisk": "เมาส์ไส้กรอก",
    "mineeemotes.emote.name.miemmysthik1": "ย้ายมือของเขา(ตัวเลือกที่ 1)",
    "mineeemotes.emote.name.miemmysthik2": "ย้ายมือของเขา(ตัวเลือก 2)",
    "mineeemotes.emote.name.miemmysthik3": "ย้ายมือของเขา(ตัวเลือก 3)",
    "mineeemotes.emote.name.miemmysthik4": "สัมผัสกะโหลกศีรษะ(ตัวเลือก 1)",
    "mineeemotes.emote.name.miemmysthik5": "สัมผัสกะโหลกศีรษะ(ตัวเลือก 2)",
    "mineeemotes.emote.name.miemmysthik6": "สัมผัสกะโหลกศีรษะ(ตัวเลือก 3)",
    "mineeemotes.emote.name.miemmysthik7": "การปรุงอาหารในหม้อ(ตัวเลือก 1)",
    "mineeemotes.emote.name.miemmysthik8": "การปรุงอาหารในหม้อ(ตัวเลือก 2)",
    "mineeemotes.emote.name.miemmysthik9": "การปรุงอาหารในหม้อ(ตัวเลือก 3)",
    "mineeemotes.emote.name.miemnapoleon": "นโปเลียนจะนั่ง",
    "mineeemotes.emote.name.miemnapoleonstandlooks": "นโปเลียนจะดู",
    "mineeemotes.emote.name.miemobmanka": "การหลอกลวง",
    "mineeemotes.emote.name.MIEMonearmpullup": "ดึงขึ้นบนมือข้างหนึ่ง",
    "mineeemotes.emote.name.miemonspeedholdontotheboatfrombehind": "ยึดมั่นในเรือจากด้านหลังที่ความเร็ว",
    "mineeemotes.emote.name.miemoredance": "เต้นรำกับแร่ 88(เหมือง)",
    "mineeemotes.emote.name.miemotbivatotzemli": "เตะลูกบอลออกจากพื้นดิน",
    "mineeemotes.emote.name.miempatonhead": "1 ตบบนหัว",
    "mineeemotes.emote.name.miempickaxeblow": "การนัดหยุดงานด้วยพิกแก็กซ์ 88(เหมือง)",
    "mineeemotes.emote.name.miempickaxeblowcycled": "ตีด้วยพิกเซล 88(คล้องอารมณ์)88(เหมือง)",
    "mineeemotes.emote.name.miempickaxeshoulder": "วางพวงมาลัยบนไหล่ของคุณ 88(เพลา)",
    "mineeemotes.emote.name.miemplantic": "เครื่องบิน",
    "mineeemotes.emote.name.miemplaywithanairplane": "เล่นกับเครื่องบิน",
    "mineeemotes.emote.name.miempointeddripstonerider": "เสียบเหมือนคนงานเหมือง",
    "mineeemotes.emote.name.miempumpkindance": "ฟักทองเต้นรำ 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.miempushboatrun": "ผลักดันเรือจากด้านหลังในขณะที่ทำงาน",
    "mineeemotes.emote.name.miempushtheboatbehind": "ผมบลอนด์,ทวาร,สาธารณะ,",
    "mineeemotes.emote.name.miempush-upsinthehandonhand": "ผลักดันอัพในมือ",
    "mineeemotes.emote.name.miemputleg": "โยนขามากกว่า",
    "mineeemotes.emote.name.miemrabbit": "กระโดดเหมือนกระต่าย",
    "mineeemotes.emote.name.miemragdolldeath": "ความตาย",
    "mineeemotes.emote.name.miemrandrotation": "เปลี่ยนในทิศทางที่แตกต่างกัน",
    "mineeemotes.emote.name.miemrayangoslingdapoebatmne": "แม่งเอ้ย",
    "mineeemotes.emote.name.miemrazmahivatrukoy": "ฉีกมือออกแล้วแกว่งมัน",
    "mineeemotes.emote.name.miemregdollpushfrombelow": "ผลักดันจากด้านล่าง",
    "mineeemotes.emote.name.miemrelaxingsitminecart": "นั่งอยู่ในรถเข็น 88(ผ่อนคลาย)88(เพลา)",
    "mineeemotes.emote.name.miemreturnalive": "ลุกขึ้นจากหลุมฝังศพ 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.miemrgpattack": "ยิงรถถัง",
    "mineeemotes.emote.name.miemrgpnotattack": "เล็งรถถังของคุณ",
    "mineeemotes.emote.name.miemrideasausage": "ชอบอยู่ข้างบนการขี่",
    "mineeemotes.emote.name.miemrideintoparts": "ถล่ม",
    "mineeemotes.emote.name.miemrideonstomach": "ม้วนบนท้องของคุณ",
    "mineeemotes.emote.name.miemrideonthefloorinhysteria": "กลิ้งไปรอบๆบนพื้นในตีโพยตีพาย",
    "mineeemotes.emote.name.miemrider": "ผู้ขับขี่",
    "mineeemotes.emote.name.miemrocketbomb": "จรวด(เที่ยวบินและการระเบิด)",
    "mineeemotes.emote.name.miemrocketboom": "จรวด(เชื่อมโยงไปถึงเที่ยวบินและการระเบิด)",
    "mineeemotes.emote.name.miemrocketready": "จรวด(พร้อมที่จะเปิดตัว)",
    "mineeemotes.emote.name.miemrocketstart": "จรวด(เที่ยวบิน)",
    "mineeemotes.emote.name.miemrummagingpockets": "อึกอักในกระเป๋าของคุณ",
    "mineeemotes.emote.name.miemrummagingpocketscycle": "อึกอักในกระเป๋า 88(วัฏจักร)",
    "mineeemotes.emote.name.miemsbdeatgkyznetc": "การตายของช่างตีเหล็ก",
    "mineeemotes.emote.name.miemsbgolemtrade": "โกเล็มกำลังซื้อขาย",
    "mineeemotes.emote.name.miemsbgolemtradeno": "โกเลมปฏิเสธการซื้อขาย",
    "mineeemotes.emote.name.miemsbgolemtradeyes": "โกเล็มตกลงแลกเปลี่ยน",
    "mineeemotes.emote.name.miemsbkyznetcrabotayet": "ช่างตีเหล็กกำลังทำงาน",
    "mineeemotes.emote.name.miemsbkyznetcystal": "ช่างตีเหล็กเหนื่อย",
    "mineeemotes.emote.name.miemsblistva": "ใบไม้",
    "mineeemotes.emote.name.miemsblistvaexit": "ใบไม้กำลังจะออก",
    "mineeemotes.emote.name.miemsblistvatixe": "ใบไม้มาแล้ว",
    "mineeemotes.emote.name.miemsbpodlad": "แอบดูต้นไม้",
    "mineeemotes.emote.name.miemsbporo": "โปโร",
    "mineeemotes.emote.name.miemsbstarastel": "ผู้แร่",
    "mineeemotes.emote.name.miemsbtrader": "เทรดเดอร์",
    "mineeemotes.emote.name.miemscaring": "กลัว 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.MIEMscratchtheass": "เกาตูดของคุณ",
    "mineeemotes.emote.name.miemscreamer": "เสียงกรีดร้อง 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.MIEMsharpenaswordsit": "คมดาบของคุณในขณะนั่ง",
    "mineeemotes.emote.name.miemshootwithtwohands": "ยิงด้วยสองมือ",
    "mineeemotes.emote.name.miemsit7684872785": "นั่งไขว้ขา",
    "mineeemotes.emote.name.miemsitinboatback": "กระโดดลงไปในเรือจากด้านหลัง",
    "mineeemotes.emote.name.miemsitminecart": "นั่งอยู่ในรถเข็น 88(เหมือง)",
    "mineeemotes.emote.name.miemsittingwithyourkneestothechest": "นั่งกับหัวเข่าของคุณวาดขึ้นไปที่หน้าอกของคุณ",
    "mineeemotes.emote.name.miemskibididobdobyesyes": "ดีดี",
    "mineeemotes.emote.name.miemslabstuck": "การติดอยู่ในกึ่งบล็อก",
    "mineeemotes.emote.name.miemslebyshdances": "คนตาบอดกำลังเต้นรำ",
    "mineeemotes.emote.name.miemslidebrakewithapickle": "สไลด์โดยการเบรกด้วยพิกแคกซ์",
    "mineeemotes.emote.name.miemslipish": "คนตาบอด",
    "mineeemotes.emote.name.miemslipishsex": "ถุงน่อง,ชุดชั้นใน,ไนลอน,",
    "mineeemotes.emote.name.miemsmoothflight": "เที่ยวบินที่ราบรื่น",
    "mineeemotes.emote.name.miemspininthesword": "หมุนบนดาบ",
    "mineeemotes.emote.name.miemspreadleg2": "โยนขาขึ้นและยึดมั่นในด้วยมือของคุณ",
    "mineeemotes.emote.name.miemspreadlegs": "ขาใหญ่,แพร่,",
    "mineeemotes.emote.name.miemspwbochkadostavil": "ส่งบาร์เรล",
    "mineeemotes.emote.name.miemspwbochkatoskat": "โยนบาร์เรล",
    "mineeemotes.emote.name.miemspwbochkatoskat2": "โยนบาร์เรล(รุ่นที่ 2)",
    "mineeemotes.emote.name.miemspwbochkatoskat3": "โยนบาร์เรล(รุ่น 3)",
    "mineeemotes.emote.name.miemspwbochkatoskat4": "โยนบาร์เรล(รุ่น 4)",
    "mineeemotes.emote.name.miemspwexat": "ขี่ผู้เล่น",
    "mineeemotes.emote.name.miemspwexat2": "ขี่ผู้เล่น(ตัวเลือก 2)",
    "mineeemotes.emote.name.miemspwexat3": "ขี่ผู้เล่น(ตัวเลือก 3)",
    "mineeemotes.emote.name.miemspwexatzver": "ขี่เครื่องเล่น(สัตว์ร้าย)",
    "mineeemotes.emote.name.miemspwkatat": "หลอนผู้เล่น",
    "mineeemotes.emote.name.miemspwkatat2": "โหยหาผู้เล่น(รุ่นที่ 2)",
    "mineeemotes.emote.name.miemspwkatat3": "โหยหาผู้เล่น(รุ่น 3)",
    "mineeemotes.emote.name.miemspwkatatzver": "การทรมาน,มัดไว้,ซาดิสม์,เครื่องราง,",
    "mineeemotes.emote.name.miemspwkatatzverbodat": "ลงโทษผู้เล่น(สัตว์ร้าย:ใกล้)",
    "mineeemotes.emote.name.miemspwsiambliznec": "สมัครเล่น,คู่,อมควย,",
    "mineeemotes.emote.name.miemspwsiambliznec2": "ขี่ผู้เล่น(สยามแฝดรุ่น 2)",
    "mineeemotes.emote.name.miemstayinboatlikepirate": "ยืนอยู่ในเรือเหมือนโจรสลัด",
    "mineeemotes.emote.name.miemstenka": "กลายเป็นกำแพง",
    "mineeemotes.emote.name.miemstick": "นั่งลง",
    "mineeemotes.emote.name.miemstretchedmonster": "มอนสเตอร์ที่ยาว",
    "mineeemotes.emote.name.miemstrokethestomach": "จังหวะกระเพาะอาหารของคุณ",
    "mineeemotes.emote.name.MIEMstrongwind": "ลมแรง",
    "mineeemotes.emote.name.miemtallcreeper": "ไม้เลื้อยสูง",
    "mineeemotes.emote.name.miemtc2miniturale": "มินิทูเรล",
    "mineeemotes.emote.name.miemtc2minituraleattack1": "มินิทูเรล(โจมตี 1)",
    "mineeemotes.emote.name.miemtc2minituraleattack2": "มินิทูเรล(โจมตี 2)",
    "mineeemotes.emote.name.miemtc2minituralelookingaround": "มินิทูเรล(มองไปรอบๆ)",
    "mineeemotes.emote.name.miemtcdispenser(level1)": "เครื่องจ่าย(ระดับ 1)",
    "mineeemotes.emote.name.miemtcdispenser(level2)": "ตู้จ่าย(ระดับ 2)",
    "mineeemotes.emote.name.miemtcdispenser(level3)": "เครื่องจ่าย(ระดับ 3)",
    "mineeemotes.emote.name.miemtcengineeridle(gun)": "วิศวกรไม่ได้ใช้งาน(ปืน)",
    "mineeemotes.emote.name.miemtcengineeridle(melee)": "วิศวกรไม่ได้ใช้งาน(ระยะประชิด)",
    "mineeemotes.emote.name.miemtcengineermove(gun)": "วิศวกรย้าย(ปืน)",
    "mineeemotes.emote.name.miemtcengineermove(melee)": "ย้ายวิศวกร(ระยะประชิด)",
    "mineeemotes.emote.name.miemtcsentrybusterdestruction": "ยามทำลายมือปราบ",
    "mineeemotes.emote.name.miemtcsentrybusteridle": "ยามมือปราบไม่ได้ใช้งาน",
    "mineeemotes.emote.name.miemtcsentrybustermove": "ยามมือปราบย้าย",
    "mineeemotes.emote.name.miemtcteleporter(level1)": "เทเลพอร์เตอร์(ระดับ 1)",
    "mineeemotes.emote.name.miemtcteleporter(level2)": "เทเลพอร์เตอร์(ระดับ 2)",
    "mineeemotes.emote.name.miemtcteleporter(level3)": "เทเลพอร์เตอร์(ระดับ 3)",
    "mineeemotes.emote.name.miemtcteleporter(off)": "เทเลพอร์ต(ปิด)",
    "mineeemotes.emote.name.MIEMtestnewfile": "การทดสอบผู้สร้างอารมณ์กับการแสดงผลปก",
    "mineeemotes.emote.name.miemthrowitemaround": "โยนวัตถุรอบตัวคุณ",
    "mineeemotes.emote.name.miemtitan": "1 ไทเทเนียม",
    "mineeemotes.emote.name.miemtitanic": "ไททานิค",
    "mineeemotes.emote.name.miemtomoe": "โทโมเอะ",
    "mineeemotes.emote.name.miemturron": "2 ปีที่ผ่านมา",
    "mineeemotes.emote.name.MIEMtwirlfingerattemple": "บิดนิ้วของคุณที่วัดของคุณ",
    "mineeemotes.emote.name.miemtwistpistolsinyourhands": "บิดปืนในมือของคุณ",
    "mineeemotes.emote.name.miemtwistyourheadlikeabasketball": "บิดหัวของคุณเหมือนบาสเกตบอล",
    "mineeemotes.emote.name.miemunderground": "ฝังอยู่ 66(ฮาโลวีน 2022)",
    "mineeemotes.emote.name.miemwait": "ที่จะรอ",
    "mineeemotes.emote.name.miemwalking": "การเดิน",
    "mineeemotes.emote.name.miemweirdmonsterwalk": "เดินมอนสเตอร์แปลก",
    "mineeemotes.emote.name.miemwensdei1": "ย้ายมือของคุณไปมา",
    "mineeemotes.emote.name.miemwither1": "สารดูดความชื้น 88(1 ส่วนที่ด้านล่าง) ",
    "mineeemotes.emote.name.miemwither2": "สารดูดความชื้น 88(ส่วนที่ 2 อยู่ตรงกลาง) ",
    "mineeemotes.emote.name.miemwither3": "สารดูดความชื้น 88(ด้านบน 3) ",
    "mineeemotes.emote.name.miemyawn": "หาว",
    "mineeemotes.emote.name.miemzombiewalk": "ผีดิบเดิน 66(ฮาโลวีน 2022)",
    "mineemotes.emote.name.7.0bendlessdoodle": "เส้นขยุกขยิก(เต้น)(ไม่มีโค้ง)",
    "mineemotes.emote.name.7.0doodle": "เส้นขยุกขยิก(เต้นรำ)",
    "mineemotes.emote.name.backflip": "ตีลังกา",
    "mineemotes.emote.name.cavediver": "นักดำน้ำถ้ำ",
    "mineemotes.emote.name.eartease": "การหยอกล้อกับหู",
    "mineemotes.emote.name.earteasebendless": "การหยอกล้อกับหู",
    "mineemotes.emote.name.friendrounddance": "การเต้นรำรอบมิตรภาพ(การเต้นรำ)",
    "mineemotes.emote.name.headache": "ปวดหัว",
    "mineemotes.emote.name.hoverboardcape": "ขี่ฮูเวอร์บอร์ด",
    "mineemotes.emote.name.hungarianfolkdance": "ชาร์ดาช",
    "mineemotes.emote.name.hungarianfolkdancebendless": "ชาร์ดาช",
    "mineemotes.emote.name.kaminopose": "ท่าคามิโน",
    "mineemotes.emote.name.kaminoposebends": "ท่าคามิโน(กับโค้ง)",
    "mineemotes.emote.name.kontonboogie": "Konton Boogie",
    "mineemotes.emote.name.kontonboogiebendless": "Konton Boogie",
    "mineemotes.emote.name.magicianflycape": "นักมายากล-ตัวช่วยสร้าง",
    "mineemotes.emote.name.miem5x30allfours": "5x30",
    "mineemotes.emote.name.miem5x30plank": "5x30",
    "mineemotes.emote.name.miem5x30situp": "5x30",
    "mineemotes.emote.name.miemaircraft": "เครื่องบิน",
    "mineemotes.emote.name.miemassjiggle": "ตูดกระดิก 44(เต้นรำ)",
    "mineemotes.emote.name.miembalanceswordsonthenose": "ดาบสมดุลบนจมูก",
    "mineemotes.emote.name.miembeingliftedbytheneckstruggle": "ที่จะยกโดยคอ(ที่จะประสบ)",
    "mineemotes.emote.name.miembendless5x30allfours": "5*30§ชั่วโมง(ไม่เท่ากัน)",
    "mineemotes.emote.name.miembendless5x30plank": "5*30§ชั่วโมง(ไม่เท่ากัน)",
    "mineemotes.emote.name.miembendlesshappybirddance": "มีความสุขนก 44(เต้นรำ)h ชั่วโมง(ไม่พับ)",
    "mineemotes.emote.name.miembendlessmonkeygoingupthetreestance": "ลิงยืนปีนขึ้นไปผูกต้นไม้เอช(ไม่โค้ง)",
    "mineemotes.emote.name.miemboat": "เรือ",
    "mineemotes.emote.name.miembye-bye-byedeadpooldance": "ลาก่อนลาก่อน(เดดพูล)",
    "mineemotes.emote.name.miemchargeofcutcutiingtheworld": "ชาร์จแผลของโลกตัด",
    "mineemotes.emote.name.miemcooltakeoffglasses": "เย็นที่จะถอดแว่นตาของคุณ",
    "mineemotes.emote.name.miemdistractiondanceremake": "รบกวนการเต้นรำ 44(เต้นรำ)",
    "mineemotes.emote.name.miemdodgepunches": "หลบหมัด",
    "mineemotes.emote.name.miemdodgepunchesslower": "หลบหมัดช้าขึ้น",
    "mineemotes.emote.name.miemdropkick": "ดร็อปคิค",
    "mineemotes.emote.name.miemdropkicklong": "หล่น(ยาว)",
    "mineemotes.emote.name.miemdylandance": "ดีแลนเต้น§4(เต้นรำ)",
    "mineemotes.emote.name.miemfat": "ไขมัน",
    "mineemotes.emote.name.miemgetcutinhalf": "กลายเป็นตัดครึ่งหนึ่ง",
    "mineemotes.emote.name.miemgetcutinhalf2": "กลายเป็นตัดครึ่งหนึ่ง",
    "mineemotes.emote.name.miemgiantttt": "เดอะไจแอนท์",
    "mineemotes.emote.name.miemgrabbytheneckwithtwohands": "ใช้มันโดยคอด้วยมือทั้งสองข้าง",
    "mineemotes.emote.name.miemhappybirddance": "นกมีความสุข 44(เต้นรำ)",
    "mineemotes.emote.name.miemheadbutt": "โหด",
    "mineemotes.emote.name.miemhelicopter": "เฮลิคอปเตอร์",
    "mineemotes.emote.name.miemhogriderleft": "ขี่หมู(มือซ้าย)88(ไรเดอร์หมูป่า)66(การปะทะกันของชนเผ่า)",
    "mineemotes.emote.name.miemhogriderright": "ขี่หมู(ถนัดขวา)88(ไรเดอร์หมูป่า)66(การปะทะกันของชนเผ่า)",
    "mineemotes.emote.name.miemholdavideocam": "ถือกล้องวิดีโอ",
    "mineemotes.emote.name.miemholdhostage": "จับพวกเขาเป็นตัวประกัน",
    "mineemotes.emote.name.miemhypnodance": "สะกดจิต 44(เต้นรำ)",
    "mineemotes.emote.name.miemjacksparrowwalk": "เดินของแจ็คสแพร์โรว์",
    "mineemotes.emote.name.miemjdhwheel": "ล้อเจดีเอช",
    "mineemotes.emote.name.miemkickfootball": "ตีลูกฟุตบอล",
    "mineemotes.emote.name.miemkipup": "ยกกระชับ",
    "mineemotes.emote.name.miemliliput": "คนแคระทอมนิ้วหัวแม่มือ",
    "mineemotes.emote.name.miemlitlebigskibidi": "สกีบิดิ(เล็กๆน้อยๆใหญ่)44(เต้น)",
    "mineemotes.emote.name.miemlorddripiez": "พระเจ้าดริเปียซ",
    "mineemotes.emote.name.miemmarvelatsitting": "จะประหลาดใจในขณะนั่ง",
    "mineemotes.emote.name.miemmonkeygoingupthetreestance": "ชั้นลิงปีนต้นไม้",
    "mineemotes.emote.name.miemmonolithsprayer": "สวดมนต์ของเสาหิน§7(ยกร่าง)",
    "mineemotes.emote.name.MIEMnotresponsibledance": "ไม่รับผิดชอบ 44(เต้นรำ)",
    "mineemotes.emote.name.miemonconditionslitvin": "เกี่ยวกับเงื่อนไข",
    "mineemotes.emote.name.miemoredanceremakee": "แร่เต้นรำ 44(เต้นรำ)",
    "mineemotes.emote.name.miempanfry": "ทอดในกระทะ",
    "mineemotes.emote.name.miempanhandlewithhat": "ขอทานกับหมวก",
    "mineemotes.emote.name.miempikuniku": "พิกุนิคุ(การเต้นรำ)",
    "mineemotes.emote.name.miemproudwalk": "ความภาคภูมิใจในการเดิน",
    "mineemotes.emote.name.miempulling": "ดึง",
    "mineemotes.emote.name.miempushing": "ผลักดัน",
    "mineemotes.emote.name.miemreadabook": "อ่านหนังสือ",
    "mineemotes.emote.name.MIEMrunyourhandaroundtheneck": "วิ่งมือของคุณเหนือคอของคุณ",
    "mineemotes.emote.name.miemscalehuggywaggy": "ฮักกี้วากี",
    "mineemotes.emote.name.miemshikanoko": "ชิคาโนโกะ§4(การเต้นรำ)",
    "mineemotes.emote.name.miemshock": "ช็อก!!!!",
    "mineemotes.emote.name.miemshortlegs": "ขาสั้น",
    "mineemotes.emote.name.miemsitholdingontothewound": "นั่งถือลงบนแผล",
    "mineemotes.emote.name.miemsitonatoilet": "ถ้ำมอง,นั่งฉี่,ซ่อน,รัสเชีย,",
    "mineemotes.emote.name.miemsitwithhatwithfan": "นั่งอยู่กับหมวกกับพัดลม",
    "mineemotes.emote.name.miemskateboarding": "สเก็ตบอร์ด",
    "mineemotes.emote.name.miemskateboardingkickflip": "สเก็ตบอร์ด",
    "mineemotes.emote.name.miemskinny": "ผอมๆ",
    "mineemotes.emote.name.miemslowerultimatepunch": "ระเบิดจากอากาศ(ช้า)",
    "mineemotes.emote.name.MIEMspingunonpenis": "ผมบลอนด์,ทวาร,หัวนม,",
    "mineemotes.emote.name.miemspraythegraffiti": "วาดภาพวาด",
    "mineemotes.emote.name.miemswingingfistsinafightingstance": "แกว่งหมัดของคุณในท่าทางต่อสู้",
    "mineemotes.emote.name.miemtank": "ถัง",
    "mineemotes.emote.name.miemthink": "คิด",
    "mineemotes.emote.name.miemthinkleft": "คิด(มือซ้าย)",
    "mineemotes.emote.name.miemthrowitem": "โยนวัตถุ",
    "mineemotes.emote.name.miemthrowitemsaround": "ขว้างปาวัตถุที่อยู่รอบๆ",
    "mineemotes.emote.name.miemtriplekickinair": "หมัดสามในอากาศ",
    "mineemotes.emote.name.miemtriplekickinairtest": "ทริปเปิลเป่าในสคริปต์ทดสอบอากาศ",
    "mineemotes.emote.name.miemturtle": "เต่า",
    "mineemotes.emote.name.miemtwodimensional": "2 มิติสองมิติ",
    "mineemotes.emote.name.miemtwodimensionalside": "มุมมองด้านข้างแบบสองมิติ 2 มิติ",
    "mineemotes.emote.name.miemultimatepunch": "ระเบิดจากอากาศ",
    "mineemotes.emote.name.miemvictory1": "ชัยชนะ(ตัวเลือก 1)",
    "mineemotes.emote.name.miemwaiter": "พนักงานเสิร์ฟ",
    "mineemotes.emote.name.miemwaiterlefthand": "บริกร§8(มือซ้าย)",
    "mineemotes.emote.name.miemwalkingdance": "เต้นรำเดิน§4(เต้นรำ)",
    "mineemotes.emote.name.miemwideputin": "ปูตินกว้าง",
    "mineemotes.emote.name.snowshoeswalk": "รองเท้าหิมะ",
    "mineemotes.emote.name.squatkick": "เตะหมอบ§4(เต้นรำ)",
    "mineemotes.emote.name.sunbathing": "อาบแดด",
    "mineemotes.emote.name.victory2": "ชัยชนะ(ตัวเลือก 2)",
    "mineemotes.emote.name.victory3": "ชัยชนะ(ตัวเลือก 3)",
    "mineemotes.emote.name.wave": "โบกมือของคุณ",
    "mineemotes.emote.name.wavelefthanded": "โบกมือของคุณ",
    "mineemotes.emote.name.waverighthanded": "โบกมือของคุณ",
    "mineemotes.emote.name.wipesweatoffhead": "ส่ายเหงื่อออกจากหัวของคุณ",
    "mineemotes.emote.name.boomerang": "เดอะบูมเมอแรง",
    "mineemotes.emote.name.invisibledog": "สุนัขที่มองไม่เห็น",
    "mineemotes.emote.name.mimeinvisiblewall": "ผนังที่มองไม่เห็น",
    "mineemotes.emote.name.runcrying": "วิ่งร้องไห้",
    "mineemotes.emote.name.runcryingbendless": "วิ่งร้องไห้"
}